<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:padding="@dimen/content_padding"
    android:background="@color/white">

    <TextView
        android:id="@+id/find_information_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/app_name"
        android:textColor="#020202"
        android:textSize="15sp"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/find_information_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_10"
        android:text="@string/app_name"
        android:textColor="#989898"
        android:textSize="13sp"
        app:layout_constraintTop_toBottomOf="@+id/find_information_name" />

    <ImageView
        android:id="@+id/find_information_eye"
        android:layout_width="20dp"
        android:layout_height="wrap_content"
        android:adjustViewBounds="true"
        android:scaleType="fitXY"
        android:src="@mipmap/watch"
        android:layout_marginStart="@dimen/content_padding_20"
        app:layout_constraintTop_toTopOf="@+id/find_information_time"
        app:layout_constraintBottom_toBottomOf="@+id/find_information_time"
        app:layout_constraintStart_toEndOf="@+id/find_information_time" />
    <TextView
        android:id="@+id/find_information_look"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_10"
        android:text="@string/app_name"
        android:textColor="#989898"
        android:textSize="13sp"
        android:layout_marginStart="8dp"
        app:layout_constraintBaseline_toBaselineOf="@+id/find_information_time"
        app:layout_constraintStart_toEndOf="@+id/find_information_eye" />
    <View
        android:id="@+id/find_information_line"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/theme_app_divider_color"
        android:layout_marginTop="@dimen/content_padding_10"
        app:layout_constraintTop_toBottomOf="@+id/find_information_time"/>
    <com.sheep.gamegroup.view.customview.WebViewForScrollView
        android:id="@+id/find_information_content_wb"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="@dimen/content_padding_10"
        app:layout_constraintTop_toBottomOf="@+id/find_information_line"
        app:layout_constraintBottom_toBottomOf="parent"/>
</android.support.constraint.ConstraintLayout>